Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

DOMLSSerializer Member List

This is the complete list of members for DOMLSSerializer, including all inherited members.

DOMLSSerializer() | DOMLSSerializer | protected
getDomConfig()=0 | DOMLSSerializer | pure virtual
getFilter() const =0 | DOMLSSerializer | pure virtual
getNewLine() const =0 | DOMLSSerializer | pure virtual
release()=0 | DOMLSSerializer | pure virtual
setFilter(DOMLSSerializerFilter *filter)=0 | DOMLSSerializer | pure virtual
setNewLine(const XMLCh *const newLine)=0 | DOMLSSerializer | pure virtual
write(const DOMNode *nodeToWrite, DOMLSOutput *const destination)=0 | DOMLSSerializer | pure virtual
writeToString(const DOMNode *nodeToWrite, MemoryManager *manager=NULL)=0 | DOMLSSerializer | pure virtual
writeToURI(const DOMNode *nodeToWrite, const XMLCh *uri)=0 | DOMLSSerializer | pure virtual
~DOMLSSerializer() | DOMLSSerializer | virtual